<?php
$files = glob('../../cache/*'); // get all file names
$msg = '';
foreach($files as $file){ // iterate files
  if(is_file($file)) {
    unlink($file); // delete file
    $msg = 'Hapus Cache Berhasil';
  } else {
    $msg = 'Tidak ada File Cache untuk dihapus!!';
  }
}

echo $msg;
?>